


.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #124c7f;
    background-color: rgba(0, 0, 0, 0.08);
}



.responsive-menu {
    position: relative;
    top: -18px;
}

.responsive-menu .toggle-menu {
    font-size: 24px;
    color: #124C7F;
}

.responsive-menu .menu {
    display: none;
    position: absolute;
    top: 52px;
    width: 100%;
    background-color: #124C7F;
}

.responsive-menu .menu ul li {
    display: block;
    text-align: left;
    border-bottom: 1px solid #d1601c;
    margin: 0;
}

.responsive-menu .menu ul li:last-child {
    border-bottom: 0;
}

.responsive-menu .menu ul li a {
    color: white;
    padding: 15px 20px;
    display: block;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.responsive-menu .menu ul li a.current {
    background-color: #444444;
}

/*------------------------------------------------------
  Basic Layout Styles 
--------------------------------------------------------*/

@media only screen and (max-width: 960px) {
    /*.flexslider {
        margin-top: 100px;
    }*/
    .main-header {
        padding: 15px 0;
    }
 
}



@media only screen and (max-width: 760px) {

  
    .main-header {
        height: 60px;
    }
    .main-header .logo {
        margin: 0;
    }
    /*.flexslider {
        margin-top: 60px;
    }*/
    .responsive-menu .menu {
        top: 32px;
    }
    .navbar-nav {
        background: #eaeaea;
    }
    .dropdown-menu>li>a:hover,
    .dropdown-menu>li>a:focus {
        text-decoration: none;
        color: #fff;
        background-color: transparent;
    }
   
    .top-header {
        font-size: 10px;
        padding: 0px 0px 10px;
    }
  
  
    .marg-top {
        margin-top: 0px ! important;
    }
}


.dropdown-menu {
    text-align: left;
}

.navbar {
    margin-bottom: -5px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-nav {
    margin: 9.5px 0 0 0;
}

.navbar-collapse {
    border-color: transparent ! important;
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: -2px;
    margin-bottom: 0px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid #f5f5f5;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333333;
    white-space: nowrap;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.nav-pills>li>a {
    border-radius: 25px 0px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: white;
    background-color: #124c7f;
}

.marg-top {
    margin-top: 25px;
}

.marg-tb {
    margin-top: 20px;
    margin-bottom: 20px;
}



.form-control {
    border-radius: 0px;
}
